RubyGems Navigation menu

memosig 0.1.0

This excecutable supervises the memory usage of processes, and sends a configurable signal to them if a configured limit is exceeded.

Versiones:

  1. 0.1.0 - November 30, 2016 (10 KB)
  2. 0.0.3 - October 26, 2015 (10 KB)
  3. 0.0.2 - March 13, 2015 (10 KB)
  4. 0.0.1 - March 13, 2015 (10 KB)
  5. 0.0.0 - March 13, 2015 (10 KB)

dependencias de Runtime (2):

dependencias de Development (5):

Propietarios:

Autores:

  • Florian Frank

SHA 256 checksum:

4eb8d9bae2f9ad04f466849520dac0a27e7475b5ff0e8b5a006e9b55b2c74b6b

Total de descargas 9.355

Para esta versión 2.194

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: